header: '価格'
cards:
  - header: 'Pro'
    eyebrow: 'GitLab Duo'
    description: 'イノベーションに焦点を当て、高品質のソフトウェアを提供したいデベロッパー向け'
    price: 19
    details:
      - 'ユーザー/月'
      - '年払い'
    featuresText: '主な機能：'
    features:
      - header: '組織的なユーザーコントロール'
        items:
          - 'AI機能のユーザー権限'
      - header: 'コード提案'
        items:
          - 'コード生成'
          - 'コード補完'
          - '多くの一般的なIDEで利用可能。20種類以上のプログラミング言語をサポート'
      - header: 'GitLab Duo Chat'
        items:
          - 'コード説明'
          - 'テスト生成n'
          - 'コードリファクタリング'
    button:
      text: '利用を開始する'
      config:
        href: '/ja-jp/solutions/gitlab-duo-pro/sales/'
        dataGaName: 'duo pro sales'
        dataGaLocation: 'pricing cards'
    notes:
      - 'UltimateとPremiumのお客様のみご利用いただけます。'
  - header: 'Enterprise'
    eyebrow: 'GitLab Duo'
    pill: 'New'
    description: 'ソフトウェア開発のライフサイクル全体でAIを必要とする組織向け'
    priceCta: 価格に関してのお問い合わせ
    price: 39
    details:
      - 'ユーザー/月'
      - '年払い'
    featuresText: 'GitLab Duo Proのすべての機能と、さらに以下が含まれます：'
    features:
      - header: 'サマリーとテンプレート作成ツール'
        items:
          - 'ディスカッションのサマリー'
          - 'マージリクエストのサマリー'
          - 'コードレビューのサマリー'
      - header: 'セキュリティと脆弱性ツール'
        items:
          - '脆弱性の説明'
          - '脆弱性の解決'
      - header: '高度なチャットコンテキスト'
        items:
          - 'マージリクエストのコンテキスト'
          - 'イシューとエピックのコンテキスト'
      - header: '高度なトラブルシューティング'
        items:
          - '根本原因分析'
      - header: 'AI分析'
        items:
          - 'AIインパクトと生産性のレポート'
      - header: 'GitLab Duoをパーソナライズ'
        items:
          - 'GitLab Duoセルフホスト（オプション）'
          - 'モデルのパーソナライゼーション*'
    button:
      text: '利用を開始する'
      config:
        href: '/ja-jp/solutions/gitlab-duo-pro/sales/?type=contact-sales/'
        dataGaName: 'get started enterprise'
        dataGaLocation: 'pricing cards'
    notes:
      - '*現在予定中。その他の利用規約および料金が適用される場合があります。'
      - 'Ultimateのお客様のみご利用いただけます。'
    config:
      gradient: true
